Affected packages

Packages affected by php-sebastian-environment6 upgrade from 6.0.1-2.fc39 to 6.1.0-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
php-pear-Text-Password build 2 25 days ago
php-nikic-fast-route build 2 25 days ago
php-cache-filesystem-adapter build 2 25 days ago
php-aws-php-sns-message-validator build 2 26 days ago
php-guzzlehttp-streams build 2 26 days ago
php-jdorn-sql-formatter build 2 26 days ago
php-fig-link-util build 2 27 days ago
php-grasmash-expander build 2 27 days ago
php-cache-adapter-common build 2 27 days ago
php-egulias-email-validator build 2 27 days ago
php-bantu-ini-get-wrapper build 2 27 days ago
php-phpdocumentor-type-resolver build 2 27 days ago
php-phpdocumentor-reflection-docblock build 2 27 days ago
php-kukulich-fshl build 2 27 days ago
php-grasmash-yaml-expander build 2 27 days ago
php-openpsa-universalfeedcreator build 2 27 days ago
php-true-punycode build 2 27 days ago
php-sentry build 2 28 days ago
php-erusev-parsedown build 2 a month ago
php-webmozart-path-util build 2 a month ago
php-behat-gherkin build 2 a month ago
php-ircmaxell-random-lib build 2 a month ago
php-deepdiver-zipstreamer build 2 a month ago
php-behat-mink-browserkit-driver build 2 a month ago
php-endroid-qrcode build 2 a month ago
php-ircmaxell-security-lib build 2 a month ago
php-punic build 2 a month ago
php-paragonie-random-compat build 2 a month ago
php-Faker build 2 a month ago
php-interfasys-lognormalizer build 2 a month ago
php-pragmarx-google2fa-qrcode build 2 a month ago
php-guzzlehttp-ringphp build 2 a month ago
php-PHP-CSS-Parser build 2 a month ago
php-theseer-directoryscanner build 2 a month ago
php-email-address-validation build 2 a month ago
php-dflydev-dot-access-data build 2 a month ago
php-phpdocumentor-reflection-docblock2 build 2 a month ago
php-phplang-scope-exit build 2 a month ago
php-phpdocumentor-reflection-common build 2 a month ago
php-composer-semver3 build 2 a month ago
php-mikealmond-musicbrainz build 2 a month ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by php-sebastian-environment6 upgrade from 6.0.1-2.fc39 to 6.1.0-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.